<html>
<head>
    <meta http-equiv="Content-Type" value="text/html; charset=utf-8" />

    <link rel="stylesheet" type="text/css" href="stylesheets/style.css">
    <title>Data source</title>
</head>

<body lang="">

<div class="prx-wrapper prx-wrapper--top ">
    <H1> Json pre source experiment </H1>

</div>



<div class="prx-wrapper">
  

<table class="prx-default-table striped js-data-table">
    <tr>
        <th>
            URL
        </th>
        <th>
            LINKTEXT
        </th>
        <th>
            ImageUrl
        </th>
    </tr>
    <tr>
        <td>
            
        </td>
        <td>
            
        </td>
        <td>quest_illu_dyn.png</td>
    </tr>
    <tr>
        <td>
            target2.html
        </td>
        <td>
            Linktext to something else
        </td>
        <td></td>
    </tr>
    <tr>
        <td>
           
        </td>
        <td>
            TITLE FR
        </td>
        <td></td>
    </tr>
    <tr>
        <td>
            
        </td>
        <td>
           TITLE Nl
        </td>
        <td></td>
    </tr>
    <tr>
        <td>
           
        </td>
        <td>
            TITLE EN
        </td>
        <td></td>
    </tr>
    <tr>
        <td>
           
        </td>
        <td>
            Subtitle fr
        </td>
        <td></td>
    </tr>
    <tr>
        <td>
           
        </td>
        <td>
            Subtitle nl
        </td>
        <td></td>
    </tr>
    <tr>
        <td>
           
        </td>
        <td>
            Subtitle en
        </td>
        <td></td>
    </tr>
     <tr>
        <td>
           Button url
        </td>
        <td>
            Button text fr
        </td>
        <td></td>
    </tr>
    <tr>
        <td>
           Button url nl
        </td>
        <td>
             Button text nl
        </td>
        <td></td>
    </tr>
    <tr>
        <td>
           Button url en
        </td>
        <td>
             Button text en
        </td>
        <td></td>
    </tr>
</table>

</div>



</body>
</html>

